RubyGems Navigation menu

Reverse dependencies for active_scaffold Latest version of the following gems require active_scaffold

Total downloads 886,369

For this version 9,628

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: